Self-Solve Knowledge Search

Minimize Maximize
HP Storage Essentials 9.5x & 9.6x
Title :
HP Storage Essentials 9.5x & 9.6x
Document ID :
KM01178963
OS :
Updated :
Tue May 19 14:08:44 GMT 2015
Summary :
Hewlett-Packard (HP) is announcing the End of Sale of HP Storage Essentials 9.5x & 9.6x. All HP Storage Essentials customers with an active support contract are eligible to upgrade to HP Storage Essentials 9.7x. The End of Committed Support and End of Extended Support dates for these versions were announced previously on SSO. HP is committed to providing the highest level of customer care to you while you determine your future strategy for HP Storage Essentials 9.5x & 9.6x, and will provide support as indicated by the dates listed below.

 

Program overview

 

Hewlett-Packard (HP) is announcing the End of Sale of HP Storage Essentials 9.5x & 9.6x. All HP Storage Essentials customers with an active support contract are eligible to upgrade to HP Storage Essentials 9.7x. The End of Committed Support and End of Extended Support dates for these versions were announced previously on SSO.

HP is committed to providing the highest level of customer care to you while you determine your future strategy for HP Storage Essentials 9.5x & 9.6x, and will provide support as indicated by the dates listed below.
 

 

Key program dates

 
Date Details
Sep 08, 2014 Support customer notification
Feb 01, 2015 End of Sale (no longer orderable or available for purchase)
Nov 30, 2015 End of Committed Support for HP Storage Essentials 9.5x
Nov 30, 2017 End of Extended Support for HP Storage Essentials 9.5x
Nov 30, 2021 End of Self-Help Support with Rights to New Versions for HP Storage Essentials 9.5x **
May 31, 2017 End of Committed Support for HP Storage Essentials 9.6x
May 31, 2019 End of Extended Support for HP Storage Essentials 9.6x
May 31, 2023 End of Self-Help Support with Rights to New Versions for HP Storage Essentials 9.6x **
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*

This product version obsolescence is covered by version 4.4 of the HP Software Supported Version policy. (Definitions of terms) are documented in the HP Software product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.


** Self-Help Support with Rights to New Versions was introduced as part of the changes to the HP Software Support Policy announced on May 1, 2015. The timeline in this table has been modified to reflect the changes. The customer letter and FAQ documents published prior to May 1, 2015 (at the time the program was announced on SSO) will still refer to the older support timeline and options available at the time of publishing the documents. Please refer to the timeline in this table for the latest information.